.owl-carousel .owl-dots button.owl-dot {
	width: 10px;
	height: 10px;
	display: inline-block;
	border-radius: 100%;
	border: 1px solid #000;
	margin: 0 10px;
}

.owl-carousel .owl-dots button.owl-dot.active {
	background-color: black;
}

body main .page {
	text-align: left;
	opacity: 1;
}

.home-container .section.section-1 .line-path {
	top: 0;
}

main {
	background: #fff;
}

.video-link-container {
	position: relative;
}

.video-link-container a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.video-link-container > div {
	display: inline-block;
	padding-left: 18px;
}

.video-link-container > div span {
	display: block;
}

.video-link-container > div span:first-of-type {
	font-size: 14px;
	opacity: 0.8;
	margin-bottom: 1px;
}

.video-link-container .animate-right {
	left: 0;
	-webkit-transition: all 2s;
	transition: all 0.2s ease 0s;
}

.video-link-container:hover .animate-right  {
	left: 3px;
}

.animate-right {

}

.to-token {
	text-decoration: underline;
	color: #ffb858;
	font-size: 18px;
	display: block;
	margin-bottom: 40px;
}

#to-sales {
  transition: border-color 0.5s;
}

#to-sales:hover {
  border-color: #7f5b2c;
}

.icon.download.play {
	position: relative;
	top: -6px;
	display: inline-block;
	background-image: url("../../img/main/play-big.svg");
	background-size: contain;
	background-repeat: no-repeat;
	width: 28px;
	height: 28px; 
}

.video-overlay {
	display: none;
	position: fixed;
    z-index: 5;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.bg-opacity {
    background: black;
    opacity: 0.9;
    height: 100%;
    width: 100%;
    position: absolute;
}

.close-video {
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 2;
    color: white;
    cursor: pointer;
}

.video-container {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.video {
	display: none;
	max-width: 1024px;
	margin: 0 auto;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.video-slider {
	padding: 60px 8vw;
	background-color: black;
	margin-bottom: 200px;
	margin-top: -100px;
}


.video-reel {
  margin-top: 0px;}
  .video-reel .slide-content {
    display: flex;
    width: 100%; }
    .video-reel .slide-content .text-side {
      top: -20px;
      position: relative;
      width: 100%;
      padding: 0 150px;
      display: flex;
      flex-direction: column;
      justify-content: center; }
      .video-reel .slide-content .text-side h2 {
        font-size: 48px;
        font-weight: 400;
        letter-spacing: 20px;
        text-transform: uppercase;
        color: #fff;
        line-height: 58px;
        margin-top: 0;
        margin-bottom: 45px; }
      .video-reel .slide-content .text-side p {
        font-size: 18px;
        letter-spacing: 1.8px;
        line-height: 26px; 
        color: #fff;
        opacity: 0.8;}
        .video-reel .slide-content .text-side p br {
          display: none; }
    .video-reel .slide-content .video-side {
      padding-right: 100px; }
      .video-reel .slide-content .video-side .video-image {
        position: relative;
        height: 500px;
        width: 500px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain; }
      .video-reel .slide-content .video-side .video-play {
        display: block;
        position: absolute; }
        .video-reel .slide-content .video-side .video-play .angled-bg {
          display: block;
          transform: rotate(45deg);
          width: 60px;
          height: 60px;
          background-color: #FFB858; }
        .video-reel .slide-content .video-side .video-play .play-icon {
          display: block;
          width: 27px;
          height: 30px;
          position: absolute;
          top: 22px;
          left: 13px;
          transform: rotate(60deg);
          position: absolute;
          background-image: url("../../img/play_black.svg");
          background-repeat: no-repeat;
          background-position: center;
          cursor: pointer;
          opacity: 1;
          -webkit-transition: opacity 0.2s ease;
          -moz-transition: opacity 0.2s ease;
          -ms-transition: opacity 0.2s ease;
          -o-transition: opacity 0.2s ease;
          transition: opacity 0.2s ease; }
          .video-reel .slide-content .video-side .video-play .play-icon:hover {
            opacity: 0.8; }
  .video-reel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%; }
    .video-reel .owl-nav button {
      position: absolute;
      width: 35px;
      height: 35px;
      transform: rotate(45deg);
      background: transparent !important;
      border: 2px solid #FFB858 !important;
      opacity: 1; }
      .video-reel .owl-nav button:focus {
        outline: 0; }
      .video-reel .owl-nav button:hover {
        opacity: 0.8; }
      .video-reel .owl-nav button.owl-prev {
        left: 0; }
        .video-reel .owl-nav button.owl-prev span {
          transform: rotate(-45deg);
          right: 2px;
          top: 2px;
          display: inline-block;
          background-image: url("../../img/slide-arrow-prev-white.svg"); }
      .video-reel .owl-nav button.owl-next {
        right: 0; }
        .video-reel .owl-nav button.owl-next span {
          transform: rotate(-225deg);
          left: 3px;
          top: -5px;
          display: inline-block;
          background-image: url("../../img/slide-arrow-prev-white.svg"); }
      .video-reel .owl-nav button span {
        position: relative;
        width: 17px;
        height: 10px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain; }

#nav-dots {
  counter-reset: section;
  padding-left: 150px;
  position: relative;
  top: -50px;
  z-index: 5; }
  #nav-dots > span {
    display: inline-block;
    margin-right: 50px;
    cursor: pointer;
    opacity: 1;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    #nav-dots > span:hover {
      opacity: 0.8; }
    #nav-dots > span:last-of-type {
      margin-right: 0; }
    #nav-dots > span.active .angled {
      border-color: #FFB858; }
    #nav-dots > span.active .slide-nr {
      color: #FFB858;
      background-color: #FFB858; }
    #nav-dots > span .angled {
      display: block;
      width: 17px;
      height: 17px;
      transform: rotate(45deg);
      border: 2px solid #858585; }
    #nav-dots > span .slide-nr {
      display: block;
      width: 18px;
      height: 2px;
      background-color: #858585;
      color: #858585;
      position: relative;
      top: -10px;
      left: 8px; }
      #nav-dots > span .slide-nr:after {
        display: block;
        position: relative;
        font-size: 14px;
        left: 23px;
        top: -6px;
        counter-increment: section;
        content: "0" counter(section) ""; }


.eas {
  display: block;
  position: absolute;
  z-index: 14;
  left: 0;
  bottom: 0;
  background-image: url("../../img/eas.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 177px;
  height: 50px;
}

.eas-pop {
  display: none;
  position: fixed;
  z-index: 15;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  text-align: center;
  padding-bottom: 100px;
}

.eas-pop .logo {
  display: inline-block;
  background-image: url(../../img/logo.svg);
  background-repeat: no-repeat;
  margin-top: 41px;
  height: 37px;
  width: 73px;
  cursor: pointer;
}

.eas-pop .liner {
  display: inline-block;
  margin-top: 42px;
  height: 3px;
  width: 9px;
  background-color: #FFB858;
}

.close-eas {
    display: inline-block;
    margin-top: 80px;
    cursor: pointer;
    color: #FFB858;
    font-size: 16px;
    letter-spacing: 1.6px;
}

.close-eas:hover {
  opacity: 0.8;
}

.eas-pop .text {
  display: inline-block;
  margin-top: 54px;
  text-align: left;
  max-width: 1235px;
  color: #cecece;
  padding: 0 30px;
}

.eas-pop .text p {
  font-size: 18px;
  line-height: 26px;
}

.eas-pop .logo-wrap {
  margin-top: 55px;
} 

.eas-open {
  overflow-y: hidden;
}

.eas-open .eas-pop {
  overflow-y: auto;
}


.info-box .close-box { 
    background-image: url("../../img/main/CloseBox.svg");
    width: 10px;
    height: 10px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20%;
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;
    padding: 25px;
}

@media screen and (max-width: 1499px) {

	body .video-reel .slide-content .text-side {
	    padding: 0 100px; }
	    body .video-reel .slide-content .text-side h2 {
	      font-size: 38px;
	      line-height: 46px; }
	  body .video-reel .slide-content .video-side .video-image {
	    width: 450px; } }

}	


@media screen and (max-width: 1000px) {

	.home-container .section.section-1 p {
		margin-bottom: 60px;
	}

	.video-link-container {
    	padding-bottom: 80px;	
	}

	.robot-subtitle {
		margin-bottom: 30px;
		line-height: 42px;
	}

}

@media screen and (max-width: 768px) {

  body .video-reel .slide-content .text-side {
    padding: 0 75px; }
  body .video-reel .slide-content .text-side h2 { 
	font-size: 30px;
	line-height: 36px; }
  body .video-reel .slide-content .video-side .video-image {
    width: 270px; }
  body #nav-dots {
    padding-left: 75px; } 
}


@media screen and (max-width: 630px) {
  body .video-reel {
    margin-top: 20px; }
    body .video-reel .slide-content {
      display: block;
      width: 100%; }
      body .video-reel .slide-content .text-side {
        padding: 0;
        width: 100%;
        position: static; }
        body .video-reel .slide-content .text-side h2 {
          font-size: 21px;
          line-height: 25px;
          margin-bottom: 20px;
          text-align: center; }
        body .video-reel .slide-content .text-side p {
          display: none; }
      body .video-reel .slide-content .video-side {
        padding: 0; }
        body .video-reel .slide-content .video-side .video-image {
          width: 100%;
          height: 260px; }
    body .video-reel .owl-nav {
      top: 55%; }
  body #nav-dots {
    position: static;
    margin-top: 30px;
    text-align: center;
    margin-right: 25px;
    padding-left: 0; } 

    .home-container .section .section-wrapper {
      padding-bottom: 100px;
    }
  }


@media screen and (max-width: 482px) {
	.home-container .info-box {
		width: 270px;
	}
	.home-container .info-box br {
		display: none;
	}
}


@media screen and (max-height: 680px) {
	.home-container .section.section-1 p {
		margin-bottom: 30px;
	}
	.video-link-container {
		position: relative;
		top: -5px;
	}
}

/* Home page Downloads section */

.downloads.home-downloads {
  margin-top: 75px; }
  .downloads.home-downloads h3 {
    margin: 0;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1.58px;
    color: #FFB858; }
  .downloads.home-downloads .files-container {
    margin-top: 25px; }
    .downloads.home-downloads .files-container > div {
      display: inline-block;
      width: 170px;
      margin-bottom: 25px; }
      .downloads.home-downloads .files-container > div:hover > div:first-of-type > span {
        top: 3px; }
      .downloads.home-downloads .files-container > div div {
        display: inline-block;
        vertical-align: top; }
      .downloads.home-downloads .files-container > div > div:first-of-type {
        width: 30px;
        position: relative; }
        .downloads.home-downloads .files-container > div > div:first-of-type span {
          position: relative;
          top: 0;
          -webkit-transition: top 0.2s ease;
          -moz-transition: top 0.2s ease;
          -ms-transition: top 0.2s ease;
          -o-transition: top 0.2s ease;
          transition: top 0.2s ease; }
        .downloads.home-downloads .files-container > div > div:first-of-type a {
          display: block;
          position: absolute;
          width: 100%;
          height: 100%;
          color: #000; }
      .downloads.home-downloads .files-container > div > div:last-of-type {
        margin-left: 15px;
        max-width: 175px; }
        .downloads.home-downloads .files-container > div > div:last-of-type a {
          display: inline-block;
          position: relative;
          top: 4px;
          color: #000;
          font-size: 16px;
          font-weight: bold;
          line-height: 19px;
          text-decoration: none; }
          
.downloads.home-downloads .icon {
  display: inline-block; }
  .downloads.home-downloads .icon.download {
    width: 30px;
    height: 30px;
    background-image: url("../../img/download-black.svg");
    background-repeat: no-repeat; }

.downloads.home-downloads .files-container > div:first-of-type:hover .animate-down {
  top: -2px; }

.downloads.home-downloads .files-container > div:first-of-type:hover {
  position: relative;
  -webkit-transition: all 2s;
  transition: all 0.2s ease 0s; }

@media only screen and (min-width: 1226px) {
	.downloads.home-downloads {
		width: 400px;
	}
}
